# timepointcollect.h File Reference

Template Header. More...

`#include <set>`
`#include "activepoint.h"`
`#include "waypoint.h"`
`#include "node.h"`
`#include "time.h"`

Go to the source code of this file.

## Namespaces

namespace | synfig

## Functions

int | synfig::waypoint_collect (std::set< Waypoint, std::less< UniqueID > > &waypoint_set, const Time &time, const etl::handle< Node > &node)
int | synfig::activepoint_collect (std::set< Activepoint, std::less< UniqueID > > &activepoint_set, const Time &time, const etl::handle< Node > &node)

## Detailed Description

Template Header.

$Id$